Entries by

Security Alert: Slider Revolution

What is Slider Revolution? It is one of the most common sliders (rotating slideshows) used in premium WordPress themes. Chances are,  your site uses this plugin if your theme was purchased through ThemeForest. What is the Problem? Old versions of Slider Revolution (Pre 4.5) can allow access to your wp-config.php file. This means a hacker has the ability […]

(Another) WordPress Security Alert

This security alert is not specific to any plugin or theme, but to WordPress sites in general. According to Sucuri, the past few days has seen a much higher than normal amount of sites infected with malicious code. What does it look like? If your site is behaving strangely or is displaying content you are […]

WPTouch Security Vulnerability

If you are using the plugin WPTouch, you should be updating it immediately because of a vulnerability caught by the good folks at Sucuri. WPTouch is a great plugin for a mobile specific site, just make sure you are using the most current version that has patched the security vulnerability.